class CreateFileTunelDownloads < ActiveRecord::Migration[6.0]
  def change
    create_table :file_tunel_downloads do |t|
      t.references :file_tunel, foreign_key: true
      t.references :file_tunel_send, foreign_key: true
      t.string :name
      t.string :firstname
      t.string :organisation
      t.string :civilite
      t.string :token
      t.string :email
      t.integer :download_times, :default => 0
      t.datetime :last_download_at

      t.timestamps
    end
  end
end
